MEMRMEM(3pub)

NAME
memrmem - find last occurence of memory block within another memory block

SYNOPSIS
#include <publib.h>
void *memrmem(const void *v, size_t size,
                const void *pat, size_t patsize);

DESCRIPTION
memrmem finds the last occurence of memory block pat within memory block v.

RETURN VALUE
memrmem returns a pointer to the first byte of the match, if it finds any, or a null pointer if there are no matches.

SEE ALSO
publib(3), memmem(3), strstr(3), strrstr(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)